#10 APV command not working with perl 5.8.1

closed-fixed
7
2004-01-02
2003-12-31
Anonymous
No

Whan launching the 'apv' command with PERL 5.8.1, the
following errors occurs :
Bareword "x2" not allowed while "strict subs" in use at
apv line 558.
Bareword "x2" not allowed while "strict subs" in use at
apv line 368.
Bareword "x2" not allowed while "strict subs" in use at
apv line 371.
Bareword "x2" not allowed while "strict subs" in use at
apv line 375.
Bareword "x2" not allowed while "strict subs" in use at
apv line 378.
Bareword "x2" not allowed while "strict subs" in use at
apv line 383.
Bareword "x2" not allowed while "strict subs" in use at
apv line 417.
Bareword "x2" not allowed while "strict subs" in use at
apv line 420.
Bareword "x2" not allowed while "strict subs" in use at
apv line 424.
Bareword "x2" not allowed while "strict subs" in use at
apv line 427.
Execution of apv aborted due to compilation errors.

Discussion

    • labels: 458454 --> Interface (example)
    • priority: 5 --> 7
     
    • status: open --> closed-fixed
     
  • Logged In: YES
    user_id=515263

    The bug is now solved in version 1.12a